<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:id="@id/v_content" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <View android:layout_gravity="bottom" android:id="@id/v_line" android:background="#ff000000" android:layout_width="40.0dip" android:layout_height="1.0dip" />
</merge>